
Member Nodes - Task #6255

MNDeployment # 6162 (Closed): MsTMIP

Task # 6253 (Closed): MsTMIP: Initial Preparation

MsTMIP: Determine feasibility

2014-08-30 01:26 - Laura Moyers

Status: Closed Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Determine if the potential MN organization has the required resources for becoming a MN.

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-24 21:59 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

We are using MsTMIP data to support semantics/provenance efforts.  Eventually MsTMIP will be a production MN, but for the time being MsTMIP

data will only be available in the sandbox2 environment.
